
.poppup-banner-ads-wrapper {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    background: transparent;
    width: 100%;

    transition: 0.5s ease-in-out;
    flex-direction: column;
    align-items: center;
    z-index: 999;
}

.poppup-banner-ads-arrow {
    background: #d2d1d6;
    border-radius: 6px 6px 0 0;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    height: 20px;
}

.poppup-banner-ads-content {
    width: 728px;
    height: 90px;
    z-index: 9999;
    background: #f1f1f1;
}

.ad-close-arrow {

}

.mobile-poppup {
    z-index: 9999;
    max-height:100px!important;
    background: transparent;

}
